{
  "name": "php/advanced-php",
  "authors": [
    {
      "name": "Derrick Hammer",
      "email": "derrick@derrickhammer.com"
    }
  ],
  "require": {},
  "autoload": {
    "psr-4": {
      "" : "classes/"
    }
  }
}
